## golang-github-calmh-incontainer 0.0~git20221224.b3e71b1

=== debian/changelog ===
golang-github-calmh-incontainer (0.0~git20221224.b3e71b1-2) unstable; urgency=medium

  * Team upload.
  * Do source-only upload to unblock migration to testing.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 15 Feb 2024 15:38:31 -0500

golang-github-calmh-incontainer (0.0~git20221224.b3e71b1-1) unstable; urgency=medium

  * Initial release (Closes: #1059864)

 -- Félix Sipma <felix@debian.org>  Tue, 02 Jan 2024 12:53:39 +0100
