=== debian/control ===
Source: golang-github-calmh-incontainer
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-calmh-incontainer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-calmh-incontainer.git
Homepage: https://github.com/calmh/incontainer
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/calmh/incontainer

Package: golang-github-calmh-incontainer-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: package to determine if we're running inside a container or not
 Loosely based on (https://github.com/pitkley/in-container) for Rust.
